Bug 2442 - [UPDATE REQUEST] nautilus libgnome2
: [UPDATE REQUEST] nautilus libgnome2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 16:04 MSD by Arkady L. Shane
Modified: 2013-08-12 12:03 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-08-05 16:04:03 MSD
Advisory:

nautilus should provide nautilus-extensions
libgnome2 should provide libgnome

Buildlists:

nautilus
========
https://abf.rosalinux.ru/build_lists/1200280
https://abf.rosalinux.ru/build_lists/1200281

libgnome2
=========
https://abf.rosalinux.ru/build_lists/1178855
https://abf.rosalinux.ru/build_lists/1178856
Comment 1 Vladimir Potapov 2013-08-08 13:20:48 MSD
https://abf.rosalinux.ru/build_lists/1178855
Error 404
Page not found
Comment 2 Arkady L. Shane 2013-08-09 00:15:10 MSD
ABF upgrade:(

for libgnome2 this repos:

https://abf.rosalinux.ru/build_lists/1201682
https://abf.rosalinux.ru/build_lists/1201683
Comment 3 Vladimir Potapov 2013-08-09 07:48:14 MSD
There is an interesting effect - update for libgnome is only when running command in terminal (urpmi --auto-update). After an automatic update via the gui update occurs!
Comment 4 Arkady L. Shane 2013-08-09 16:15:33 MSD
Hm. Can you try again on some other system? Maybe it is one-time gui bug...
Comment 5 Vladimir Potapov 2013-08-11 18:03:34 MSD
nautilus-3.8.2-2-rosa2012.1
libgnome2-2.32.1-7-rosa2012.1
********************* Advisory *****************
nautilus should provide nautilus-extensions
libgnome2 should provide libgnome
************************************************
QA Verified